[Default]
Title   = Pilote du chipset Intel
Description  = Installe le pilote du chipset Intel.

[WinNT50_French]
Title   = Pilote du chipset Intel
Description  = Installe le pilote du chipset Intel. @@*Note: Veuillez d'abord installer  le SP4 pour Windows 2000.

[WinNT50P_French]
Title   = Pilote du chipset Intel
Description  = Installe le pilote du chipset Intel. @@*Note: Veuillez d'abord installer  le SP4 pour Windows 2000.

[WinNT51P_French]
Title   = Pilote du chipset Intel
Description  = Installe le pilote du chipset Intel. @@*Note: Veuillez d'abord installer  le SP2 pour Windows XP.